page-eventdetails {
    .gallery-share {
        float:right;
        right:0px !important;
        position: inherit;
        display: block;
        clear:both;
        color: #3b5998;
        border-radius:50px;
        font-size: 20px;
        margin: 12px;
        }
       /*  .card-subtitle{
            color: crimson;
        } */
        .head{
            color: crimson;
        }
        .card-title{
            color: lightcoral;
        }
}
